# Copyright 2022-2023 ETSI TeraFlowSDN - TFS OSG (https://tfs.etsi.org/)
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

anytree==2.8.0
APScheduler==3.10.1
attrs==23.2.0
certifi==2024.2.2
charset-normalizer==2.0.12
colorama==0.4.6
confluent-kafka==2.3.0
coverage==6.3
future-fstrings==1.2.0
greenlet==3.0.3
grpcio==1.47.5
grpcio-health-checking==1.47.5
grpcio-tools==1.47.5
grpclib==0.4.4
h2==4.1.0
hpack==4.0.0
hyperframe==6.0.1
idna==3.7
influx-line-protocol==0.1.4
iniconfig==2.0.0
kafka-python==2.0.2
multidict==6.0.5
networkx==3.3
packaging==24.0
pluggy==1.5.0
prettytable==3.5.0
prometheus-client==0.13.0
protobuf==3.20.3
psycopg2-binary==2.9.3
py==1.11.0
py-cpuinfo==9.0.0
pytest==6.2.5
pytest-benchmark==3.4.1
pytest-depends==1.0.1
python-dateutil==2.8.2
python-json-logger==2.0.2
pytz==2024.1
questdb==1.0.1
requests==2.27.1
six==1.16.0
SQLAlchemy==1.4.52
sqlalchemy-cockroachdb==1.4.4
SQLAlchemy-Utils==0.38.3
toml==0.10.2
typing_extensions==4.12.0
tzlocal==5.2
urllib3==1.26.18
wcwidth==0.2.13
xmltodict==0.12.0
